{
	"ident": 1028,
	"order": 12,
	"objtype": "kComponent",
	"componentlib": "Graph2 Library",
	"componentctrl": "Graph2 Control",
	"properties": {
		"3d": false,
		"3ddepth": -1,
		"active": true,
		"alpha": 255,
		"angularcolor": "kColorDefault",
		"angulardegrees": "0,360",
		"angularlabelson": false,
		"angularpositionh": 50,
		"angularpositionv": 50,
		"angularwidth": 1,
		"axiswidth": 1,
		"backgroundborder": "kColorDefault",
		"backgroundcolor": "kColorDefault",
		"backgroundeffect": "kG2colorSolid",
		"backgroundraised": 0,
		"candropcursor": 0,
		"circulargrid": false,
		"columnheadings": "",
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Graphs",
				"iconid": "piechartcontrol1+16x16",
				"default": false
			}
		},
		"contextmenu": "",
		"cursor": 0,
		"datacombine": "kG2dataSide",
		"dataname": "",
		"depth": -1,
		"depthcolumn": 0,
		"desgroup": 0,
		"designactive": true,
		"deslock": false,
		"deviceindependent": false,
		"disablefocus": false,
		"disablehighresolution": false,
		"disablesystemfocus": false,
		"donutradius": 0,
		"dragborder": false,
		"dragiconid": 0,
		"dragmode": "kNoDragging",
		"dragrange": "kRangeAll",
		"drawclockwise": true,
		"dropmode": "kAcceptNone",
		"edgefloat": "kEFnone",
		"effect": "kBorderNone",
		"enabled": true,
		"feelercolor": "RGB(0,0,0)",
		"feelerwidth": 1,
		"fieldstyle": "",
		"fieldstylefocused": "",
		"framecolor": "RGB(0,0,0)",
		"frameon": false,
		"gestureevents": false,
		"height": 120,
		"helpfile": 0,
		"hgridcolor": "kColorDefault",
		"imagesearchpath": "",
		"keyevents": false,
		"labelfont": "",
		"labelfontheight": 8,
		"labelformat": "",
		"labelpos": 0,
		"labelposon": false,
		"layereffect": "kG2effectNone",
		"layereffectalign": "kG2alignTop",
		"left": 430,
		"legendbackgroundcolor": "kColorDefault",
		"legendbackgroundeffect": "kG2colorSolid",
		"legendfont": "",
		"legendfontheight": 10,
		"legendpos": "kG2legendBottom",
		"legendtextcolor": "RGB(0,0,0)",
		"legendvert": false,
		"legendx": 0,
		"legendy": 0,
		"linearalignment": "kG2alignTop",
		"maintitle": "Graph Title",
		"majortickwidth": 1,
		"majortype": "kG2xy",
		"microtickwidth": 1,
		"minormetertype": "kG2meterAngular",
		"minorpolartype": "0",
		"minortickwidth": 1,
		"minorxytype": "kG2xyBar",
		"mouseevents": false,
		"nodropcursor": 0,
		"offsetheight": 0,
		"offsetwidth": 0,
		"offsetx": 0,
		"offsety": 0,
		"osdropflags": "kOSDROPnone",
		"plotareacolorend": "kColorDefault",
		"plotareacolorstart": "kColorDefault",
		"pointercolor": "RGB(0,0,0)",
		"radialcolor": "kColorDefault",
		"radialwidth": 1,
		"rmouseevents": false,
		"rotate": 0.0,
		"roundedframe": false,
		"shadow": false,
		"showfeeler": false,
		"sidelayout": false,
		"sidepanel": false,
		"sidepanelmode": "kSidePanelModeNone",
		"statusevents": false,
		"subtitle": "SubTitle",
		"swapxy": false,
		"tilt": -1,
		"tilton": false,
		"titlefont": "(Default)",
		"titlefontheight": 16,
		"tooltip": "",
		"tooltippos": "kTooltipPosMouse",
		"top": 10,
		"touchgestures": false,
		"userinfo": "",
		"vgridcolor": "kColorDefault",
		"visible": true,
		"wallpaper": "",
		"width": 120,
		"xaxisfontangle": -1,
		"xaxisontop": false,
		"xaxistitle": "X Axis Title",
		"xaxiswidth": 1,
		"xlabelfontangle": -1,
		"y2axisfontangle": -1,
		"y2axistitle": "Y2 Axis Title",
		"yaxisfontangle": -1,
		"yaxisonright": false,
		"yaxistitle": "Y Axis Title",
		"yaxiswidth": 1
	}
}
